jhmiller Moderator

  • Male
  • 44
  • from Bristol, England
  • Member since Jul 14th 2012
Last Activity

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Gandalf1203 -

    Hi Jhmiller,

    where can i dwl the pyload module for omv 3.x ?
    Thank you

  • LogicallyRogue -

    On the topic of Plex-Plugin 1.0.13 (with PlexPy) - it appears that the plugin does not consider python a prereq. So on a base install, PlexPy doesn't work. However, once python is installed and the service is rebooted - it works fine. So I would assume you just need to add Python as a prereq to the plug in. THanks!

    • jhmiller -

      I never added python as a pre-req as I assumed that python was installed as a system requirement

  • PillyWilly -

    I´ve tested the plexpy source code, I cannot get it to work, the server runs fine, but does not show in the menu any longer, and plexpy does not work either.

  • FuNsgtSaM -

    can u tell me again how to update sab i am pushing update button but nothing seems to happen .do i have to do it in putty

  • FuNsgtSaM -

    Hi Jamie